» Ubuntu » Пакеты

Error

two or more packages specified (vim-gtk3 cosmic)